lua-mode 20110121-1 source package in Ubuntu

Changelog

lua-mode (20110121-1) unstable; urgency=low

  * New upstream version, which includes patch multiline-strings.diff.
  * Upstream has apparently moved to github.

lua-mode (20100617-1) experimental; urgency=low

  * New upstream version.
    (Closes: #601678)
  * Removed a keybinding patch and some open bugs because they seem to be
    obsoleted by the new uptream version, but it is somewhat hard to tell
    in the absence of changelogs and release notes, but here we go:
    (Closes: #546465,#546463)
  * Added Lua 5.1 to the enhancement list.
    (Closes: #574519)

lua-mode (20071122-4) unstable; urgency=low

  * Converted to dpkg-source format 3.0 (quilt).
  * Use mercurial-buildpackage for repository maintenance, so old
    repository does not exist any more.
  * Include ${misc:Depends} so that debhelper can inject items into the
    dependency list.
  * Bumped Standards-Version to 3.9.1, no change.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  30 Apr 2011 13:15:02 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-04-30
Uploaded to:
Oneiric
Original maintainer:
Jens Peter Secher
Architectures:
all
Section:
editors
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe editors

Builds

Oneiric: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
lua-mode_20110121.orig.tar.gz 12.1 KiB 2a0efaa9754af16f165ee3eed2361a406e3dda5ec63b8ab09a4ad35533b18008
lua-mode_20110121-1.debian.tar.gz 3.9 KiB 5c5d04068c81e46e22d13bba7b6514131b6e94a290bfd76f4b0c2b57006a69f3
lua-mode_20110121-1.dsc 1.2 KiB 7053def1b8e2eccd767b75a7bfdb490f2cb3873d2368cd76a0bb9556faf9cb39

Available diffs

View changes file

Binary packages built by this source

lua-mode: No summary available for lua-mode in ubuntu saucy.

No description available for lua-mode in ubuntu saucy.